---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.0-x86_64-bios-tiny-metal-azure
name: alpine-3.23.0-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T22:45:10.532976'
uploaded: '2025-12-08T03:01:16.405182'
signed: '2025-12-08T03:33:44.710942'
released: '2025-12-09T15:38:34.449275'
artifacts:
metadata_updated: '2025-12-09T15:38:34.449673'
